@charset "utf-8";

.pc { display:none;}
.sp { display:block;}

body {
  -webkit-text-size-adjust: 100%;
}

a {
    -webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -o-transition: all 0 ease;
}

a img {
    -webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -o-transition: all 0 ease;
}

input,textarea {
    border-radius: 0;
    -webkit-appearance: none;
}

/* =======================================

	Structure CSS

========================================== */
.boxContentsWrapper {
    padding: 0 20px;
}

/* =======================================

	Header CSS

========================================== */
#globalHeader .inner {
    width: auto;
}

#globalHeader .inner #site-title {
    padding: 30px 0 30px 20px;
    float: none;
}

#globalHeader .inner #site-title img {
    width: 140px;
    height: auto;
}

#globalHeader #globalNavi {
    display: none;
    float: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 82px 0 0 0;
    background-color: rgba(255,255,255,0.9);
    z-index: 10;
    box-sizing: border-box;
    height: 100%;
}

#globalHeader #globalNavi ul li {
    float: none;
}

#globalHeader #globalNavi ul li:first-child a {
    border-width: 3px 0 3px 0;
}

#globalHeader #globalNavi ul li a {
    border-width: 0 0 3px 0;
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-color: #6fb92c;
}

#globalHeader #menu {
	width: 40px;
	height: 40px;
	position: absolute;
	cursor: pointer;
    z-index: 30;
    top: 25px;
    right: 30px;
    display: block;
    z-index: 1000;
}

#globalHeader #menu.active {
    position: fixed;
}

#menu .bar {
	display: inline-block;
	width: 40px;
	height: 5px;
	background-color: #6fb92c;
	position: absolute;
	transition: .15s ease-in-out;
}

#bar01 {
	top: 0;
}
#bar02 {
	top: 10px;
}
#bar03 {
	top: 20px;
}
#bar04 {
	top: 30px;
}
.active #bar01 {
	top: 15px;
	transform: rotate(45deg);
}
.active #bar02 {
	width: 0;
}
.active #bar03 {
	top: 15px;
	transform: rotate(-45deg);
}
.active #bar04 {
	width: 0;
}

/* =======================================

	Footer CSS

========================================== */
#globalFooter {
    width: auto;
    padding: 20px 20px 20px 20px;
    font-size: 90%;
    box-sizing: border-box;
}

#globalFooter p {
    position: relative;
    bottom: 0;
    right: auto;
    font-size: 80%;
    margin: 15px 0 0 0;
}

/* =======================================

	共通

========================================== */
.boxBorder {
    margin: 0 0 30px 0;
    padding: 20px;
}

.boxSection {
    margin: 0 0 30px 0;
}

.boxSection.border {
    padding: 0 0 10px 0;
}

.boxNaviBottom {
    margin: 50px 0 50px 0;
    padding: 20px 0 0 0;
    border-width: 3px 0 0 0;
    border-style: solid;
    border-color: #6fb92c;
}

.boxBannerFooter {
    margin: 60px auto 40px auto;
}

.boxBannerFooter a:first-child {
    padding: 35px 0 0 115px;
    background-position: 20px center;
}

.boxBannerFooter a:nth-child(2) {
    padding: 35px 0 0 135px;
    background-position: 20px center;
}

/* =======================================

	トップページ

========================================== */
.boxHomeMain img {
    margin: -110px 0 0 -5%;
    width: 105%;
}

.boxHomeMain .top-lpd-link {
    position: static;
    text-align: center;
}

.boxHomeMain .top-lpd-link img {
    margin: 0;
    max-width: 426px;
    height: auto;
}

.boxHomeMain .inner {
    position: relative;
    bottom: 0;
    left: 0;
    width: auto;
    margin: 0 20px 0 20px;
}

.boxHomeMain p {
    line-height: 180%;
    font-size: 120%;
    font-weight: bold;
    color: #333333;
    margin: 0 0 20px 0;
}

.boxHomeMain .iframe-content {
    position: relative;
    width: 100%;
    padding: 60% 0 0 0;
}

.boxHomeMain .iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
}

.boxHomeMain .inner .banner {
    position: relative;
    width: 100%;
}

.boxHomeMain .inner .banner img {
    width: 100%;
    margin: 0;
}

.boxHomeNews {
    width: auto;
    margin: 30px 20px 30px 20px;
}

.boxHomeNews .nagano {
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
}

.boxHomeNews .right {
    float: none;
    width: 100%;
}

.boxHomeNews .right .facebook {
    text-align: center;
}

.boxHomeNews .right .facebook iframe {
    margin: 0 auto;
    width: 435px;
    height: 300px;
}
.boxHomeOtherBanner {
    margin: 0 20px 50px 20px;
}
.boxHomeBanner {
    margin: 0 20px 50px 20px;
}

.boxHomeBanner a:first-child {
    display: block;
    float: none;
    height: auto;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 30px 30px 25px 210px;
}

.boxHomeBanner a:first-child p:nth-child(2) br:nth-child(1) {
    display: none;
}

.boxHomeBanner a:nth-child(2) {
    width: 49%;
}

.boxHomeBanner a:nth-child(3) {
    width: 49%;
}

.boxHomeMain .inner .banner{
    display: flex;
}

.boxHomeMain .inner .banner a {
    width: 49%;
}

.boxHomeMain .inner .banner a:last-child {
    margin-left: 2%;
}

/* =======================================

	議員紹介

========================================== */
.boxMember02 figure {
    width: 30%;
}

.boxMember02 .inner {
    width: 65%;
}

.boxPagenate {
    text-align: center;
    margin: 40px 0 0 0;
}

.boxPagenate ul li.prev {
    margin: 0 25px 0 0;
}

.boxPagenate ul li.next {
    margin: 0 0 0 25px;
}

/* =======================================

	ニュース

========================================== */
.boxNewsNavi.detail {
    margin: 50px 0 0 0;
}

/* =======================================

	入党・機関誌

========================================== */
.boxMagazineBottom {
    padding: 30px 0 0 0;
}

/* =======================================

	政策

========================================== */
.boxPolicy04 .left {
    padding: 30px 20px 10px 20px;
}

.boxPolicy04 .left:after {
    top: -40px;
    left: 0;
}

.boxPolicy04 .left p.number {
    font-size: 200%;
}

.boxPolicy04 #box01 .left:before {
    bottom: 15px;
    right: 15px;
}

.boxPolicy04 #box01 .left,
.boxPolicy04 #box02 .left,
.boxPolicy04 #box04 .left,
.boxPolicy07 #box04 .left,
.boxPolicy08 #box04 .left {
    padding-bottom: 80px;
}

.boxPolicy04 #box01 .left:before,
.boxPolicy04 #box02 .left:before,
.boxPolicy04 #box04 .left:before,
.boxPolicy04 #box05 .left:before,
.boxPolicy04 #box07 .left:before,
.boxPolicy04 #box08 .left:before {
    top: auto;
    bottom: 20px;
    right: 20px;
}

.boxPolicy04 .right .titBig br {
    display: none;
}

.boxPolicy05 .inner figure {
    width: 50%;
}

.boxPolicy05 .inner figure:nth-child(2n+1) {
    clear: both;
}

.boxPolicy05 .inner figure:nth-child(7) {
    width: 100%;
    text-align: center;
}

.boxPolicy05 .inner figure:nth-child(7) figcaption {
    width: 100%;
}
